<?php
namespace Fifa\ConnectServiceBus\Sdk\Exception;

use Fifa\ConnectServiceBus\Sdk\Api\ApiException;

/**
 * Class UnauthorizedException
 * @package Fifa\ConnectServiceBus\Sdk\Exception
 */
class UnauthorizedException extends FifaConnectServiceBusSdkException
{
    public function __construct($message)
    {
        parent::__construct(new ApiException($message));
    }
}